【重要訊息】請更新Flash Player至最新版本,以便觀看課程更順暢!!

因為各家作業系統對於Flash有不同程度的支援,觀看課程前,請務必要先確認Flash Player是否為最新版本,減少出現無法觀看的情況。

請至Flash Player網站下載並安裝最新版本:http://get.adobe.com/tw/flashplayer/

Flash Player每隔一段時間就會更新,如果系統有跳出更新通知,請立即更新程式至最新版本。

同時我們也發現有使用者的作業系統或瀏覽器因為還未升級至最新版,即使Flash Player已更新卻仍然無法觀看課程,因此我們陸續都有在優化與升級課程播放程式,提高Flash Player的支援度與相容度,降低用戶遇到這種情況。

為什麼一定要升級作業系統、瀏覽器以及Flash Player?

因為程式語言每天都在更新、進步與修正漏洞錯誤,所以程式常常會出現更新與升級的要求,如果使用者不更新,那麼有漏洞的程式有可能就會被攻擊,並且因為舊的系統不會再維護,對於許多程式語言的相容性與支援度會變的很低甚至無法使用。